Subject: NomCom 2016-2017 update

From: NomCom Chair 2016 <[email-masked]>
Date: Thu, 15 Sep 2016 14:00:21 -0700

All -

Due to unavoidable conflicts there has been a change in the composition
of this years NomCom. Our original IAB liaison, Brian Trammell, has 
stepped back into a non-participating role. Erik Nordmark has kindly 
agreed to take up the active IAB liaison position and he will be 
participating in the process going forward. Both Brian and Erik will be 
bound by all existing confidentiality requirements and the sitting 
NomCom members welcome Erik and thank Brian for his service to date.

Best -

Lucy Lynch
2016-2017 NomCom Chair
nomcom-chair-2016 @ ietf.org